importer:
  config:
    companionUrl: https://${COMPANION_DOMAIN|companion.opencloud.test}
    supportedClouds:
      - WebdavPublicLink
      #- OneDrive # needs a client id and secret
      #- GoogleDrive # needs a client id and secret and an addition to the DNS zone
external-sites:
  config:
    sites:
      # For settings see: https://github.com/opencloud-eu/web-extensions/tree/main/packages/web-app-external-sites
      - name: Documentation
        url: "https://docs.opencloud.eu"
        target: embedded
        color: "#E2BAFF"
        icon: cloud
        priority: 50
